BODY					{ background-color: #e2cfa8; background-image: url(img/pre_bg4.jpg); background-attachment: scroll; background-position: top center; background-repeat: no-repeat; margin:0px; topmargin:0px; marginheight:0px; }

body { -webkit-background-size: 2242px 1250px; }

td.pre-box				{ background-color: #FFFFFF; color: #666666; font-size: 14px; font-family: Trebuchet MS,Arial,Verdana,Sans-serif; font-weight: none; text-decoration: none; }

.pre-text				{ color: #666666; font-size: 14px; font-family: Trebuchet MS,Arial,Verdana,Sans-serif; font-weight: none; text-decoration: none; }
.pre-headline			{ color: #26a6ea; font-size: 20px; font-family: Trebuchet MS,Arial,Verdana,Sans-serif; font-weight: none; text-decoration: none; }
.pre-headline-small		{ color: #666666; font-size: 15px; font-family: Trebuchet MS,Arial,Verdana,Sans-serif; font-weight: bold; text-decoration: none; }
.pre-headline-xl		{ color: #26a6ea; font-size: 24px; font-family: Trebuchet MS,Arial,Verdana,Sans-serif; font-weight: none; text-decoration: none; }

a.pre-link				{ color: #666666; font-size: 14px; font-family: Trebuchet MS,Arial,Verdana,Sans-serif; font-weight: none; text-decoration: underline; }
a.pre-link:hover		{ color: #000000; font-size: 14px; font-family: Trebuchet MS,Arial,Verdana,Sans-serif; font-weight: none; text-decoration: underline; }